» Ubuntu » Пакети

Error

two or more packages specified (vftool lucid)